package com.cxy.classroll.student.service;


import com.cxy.classroll.model.entity.Lesson;
import com.cxy.classroll.model.vo.FileParam;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

public interface StudentWebService {
    List<Lesson> getStudentLessons(Long id);

    Boolean uploadCsvData(MultipartFile multipartFile, Long teacher_id, String lesson_name);
}
